.modal {
  top: 55%;
  transform: translateY(-50%);
  z-index: 100; }

.photoModal {
  display: flex;
  height: 150px;
  justify-content: center;
  align-items: center;
  background-color: #FFFFFF;
  margin-bottom: 10px; }

.titleModal {
  display: flex;
  height: 30px;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 30px; }

.shortDescription {
  display: flex;
  height: 40px;
  font-color: #878787;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  margin-bottom: 10px;
  font-weight: 1px; }

.QuickView button {
  background-color: #FA5A5F;
  color: white;
  text-align: center; }

.modal-footer .btn {
  background-color: #FA5A5F;
  color: white; }